.downloadView {
	width: 520px;
	padding: 20px 6px 5px;
}
.description {
	clear:right;
	float:right;
	width:256px;
}
.video .description {
	width: auto;
}
.description h2 {
	text-align:center;
}
.description p {
	padding:8px 8px 0;
}
.description .summary {
	padding:12px;
	margin:12px 0;
}
.description .summary div {
	margin:6px 0;
}
.description .summary strong,
.fileDownload .stats strong {
	font-weight:normal;
}
.description .summary .value,
.fileDownload .stats .value {
	font-weight:bold;
}
.fileDownload {
	clear:left;
	float:left;
	width:250px;
	text-align:center;
}
.downloadView.video { text-align: left; }
.video .fileDownload {
	float: none;
	clear: both;
	text-align: center;
	width: auto;
}
.fileDownload img.productImage {
	width:250px;
	margin:0 0 6px;
}
/*
-- this is set in MSC Common --
.fileDownload .downloadButton {
	display:block;
	margin:0 auto;
	width:135px;
	height:30px;
	text-indent:-9999px;
	background:url(../images/downloadButton.png) top left no-repeat;
}
.fileDownload .downloadButton:hover {
	background:url(../images/downloadButton.png) top right no-repeat;
}
*/
#downloadInfo {
	clear: both;
	float: left;
	width: 100%;
	margin: 10px 0;
	background: #ccc url(../images/bg-download.png) right top repeat-y;
	border: 1px solid #777;
}
.stats {
	float: left;
	width: 270px;
	font-size: .75em;
}
.stats div {
	margin: 3px 0;
}
.stats .averageRating {
	clear:left;
	float:left;
	width: 100%;
	min-height: 80px;
	padding: 0;
	text-align: center;
}
.stats .averageRating .title {
	width: 100%;
	padding: 10px 0;
	font-size: 1.5em;
}
.stats .averageRatingStars {
	clear: both;
	width:78px;
	height:15px;
	margin: 10px auto;
	background-image:url(../images/no-stars.gif);
	text-align: left;
}
.stats .averageRatingStars img {
	height:15px;
	background-image:url(../images/full-stars.gif);
}
.stats .title {
	float: left;
	width: 55px;
	padding-left: 5px;
}
.stats .value {
	float: left;
}
.stats .fileLength,
.stats .views,
.stats .fileSize,
.stats .dateAdded {
	float: left;
	width: 135px;
} 
.stats .contentBreach {
	float: left;
	width: 115px;
	margin-left: 5px;
	padding-left: 15px;
	background: url(../images/contentBreach.png) 0 1px no-repeat;
}
.stats .addToFavourites {
	float: left;
	width: 115px;
	padding-left: 15px;
	background: url(../images/addToFavourites.png) 0 1px no-repeat;
}
.summary {
	float: right;
	width: 240px;
	padding-top: 10px;
}
.summary div {
	clear: left;
	float: left;
	width: 100%;
	margin: 3px 0;
}
.summary .country .value {
	padding-left: 20px;
}
.summary .country .flag-AU {
	background:url(../images/au.png) 0 2px no-repeat;
}
.features {
	clear:both;
}
.relatedDownloads {
	border: 1px solid #ccc;
	background: #dcdcdc;
	padding: 5px;
	margin-bottom: 5px;
	height: 1%;
	clear: both;
}
#content .relatedDownloads ul {
	padding: 0;
}
.relatedDownloads h4 {
	margin: 0;
}
.relatedDownloads li {
	list-style:none;
	display:inline;
}
.relatedDownloads a {
	font-size: .8em;
	font-weight: bold;
	color: #5a5a5a;
	padding-right: 10px;
	text-decoration: none;
}
.relatedDownloads a:hover {
	text-decoration: underline;
}
.uploadAuthorLocation span {
	padding: 1px 0 3px 50px;
}
.reviews p {
	margin: 0;
	padding: 10px 0;
}
.review {
	margin-bottom: 1em;
}
.review .heading {
	float: left;
	width: 100%;
	margin: 2px 0;
	padding: 10px 0;
	background: #ccc;
}
.review .averageRatingStars {
	float: left;
	width:78px;
	height:15px;
	margin-left: 20px;
	background-image:url(../images/no-stars.gif);
}
.review .averageRatingStars img {
	height:15px;
	background-image:url(../images/full-stars.gif);
}
.review h4 {
	float: left;
	padding: 0 20px;
}
.review .comment {
	font-family: monospace;
	font-size: 10pt;
}
.reviews form label {
	padding-right: 5px;
	text-align: right;
	line-height: 14pt;
}
.reviews form div span {
	color: #f00;
}